.hp_container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.hp_container.loaded {
  opacity: 1;
}

.hp_container section:first-child {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
}

.hp_container section:first-child:is(.hp_destaques, .hp_image_text) {
  height: auto;
}

.hp_container section.hp_cta {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 50%;
  left: 15%;
}

.hp_container.relative section:first-child {
  position: relative;
}

.hp_container section:first-child > div {
  opacity: 1;
  width: 100%;
  margin-top: 132px;
}

/* .hp_container section.hp_gallery_section + section {
    position: relative;
    margin: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
} */

.hp_container .hp_container:first-child {
  position: relative;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: none;
  opacity: 1;
  z-index: 9;
  top: 100%;
  left: 0;
  transform: translate(0, -50%);
  top: 50%;
}

.hp_container.relative section:first-child {
  position: relative;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  margin: 0 auto;
  transform: none;
  opacity: 1;
  z-index: 9;
  top: 100%;
  padding-bottom: 150px;
}

.hp_container.relative
  section:first-child:is(.hp_cta, .hp_cta_contacts, .hp_testemony) {
  height: 100vh;
  padding-bottom: 0;
  opacity: 1;
}

.hp_container.relative section:first-child:is(.hp_testemony) {
  top: 125%;
}

.hp_container:first-child + section {
  margin-top: 0;
}

.hp_container section:first-child + section {
  margin-top: 200vh;
  position: relative;
}

.hp_container.relative section:first-child + section {
  margin-top: 100vh;
  position: relative;
  padding-top: 0px;
}

.hp_container.relative:first-child {
  position: relative;
}

@media (max-width: 767px) {
  .hp_container section:first-child + section {
    margin-top: 100vh;
  }
  .hp_container.relative section:first-child + section {
    padding-top: 100px;
  }

  .hp_container.relative section:first-child + section.hp_gallery_section {
    padding-top: 0px;
  }

  .hp_container section:first-child > div {
    margin-top: 0;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .hp_container {
    position: relative;
  }

  .hp_container.relative
    section:first-child:is(.hp_cta, .hp_cta_contacts, .hp_testemony) {
    padding-bottom: 0px;
  }
  .hp_container section.hp_cta {
    position: relative;
    margin-top: 0;
    top: unset;
    height: auto;
    transform: none;
  }

  .hp_container.relative section:first-child + section {
    /* margin-top: 100vh; */
    position: relative;
    padding-top: 100px;
    margin-top: 0;
    height: auto;
  }

  .hp_container section:first-child + section {
    margin-top: unset;
    position: relative;
  }

  .hp_cta {
    transform: none;
  }

  .hp_container.relative
    section:first-child:is(.hp_cta, .hp_cta_contacts, .hp_testemony) {
    height: auto;
  }

  .hp_container section.hp_cta:first-child + section,
  .hp_container section.hp_cta_contacts:first-child + section,
  .hp_container section.hp_testemony:first-child + section,
  .hp_container section:first-child + section {
    padding-top: 100px;
  }

  .hp_container section:first-child > div {
    margin-top: 132px;
  }
}

/********************/
/*******BANNER*******/
/********************/

.hp_banner {
  position: relative;
  z-index: 1;
  display: block;
}

.scroll-bar-container {
  display: flex;
  align-items: center;
  gap: 10px;
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 40px;
  transition: var(--transtition);
  height: 116px;
}

.scroll-text {
  font-size: 9px;
  text-transform: uppercase;
  color: white;
  font-weight: bold;
  font-weight: 200;
  text-align: end;
  color: var(--white);
  transform: rotate(-90deg);
  align-self: flex-start;
}

.scroll-bar {
  height: 127px;
  width: 1px;
  background: transparent;
  position: relative;
  overflow: hidden;
  align-self: end;
}

.scroll-bar::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  transform: translateY(-100%);
  animation: fillDisappear 4.5s infinite;
  animation-delay: 1s;
  /* Adjust timing for the loop */
}

@keyframes fillDisappear {
  0% {
    transform: translateY(-100%);
    opacity: 0;
    /* Start invisible */
  }

  50% {
    transform: translateY(0);
    opacity: 1;
    /* Bar is completely filled */
  }

  51% {
    transform: translateY(0);
    opacity: 1;
    /* Brief pause after fill */
  }

  100% {
    transform: translateY(100%);
    opacity: 0;
    /* Disappear smoothly from top to bottom */
  }
}

.hp_banner .tns-nav {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: var(--transparent);
  width: 80px;
  height: 100vh;
  top: 0;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: end;
  gap: 30px;
  padding-bottom: 40px;
}

.hp_banner > span {
  display: none;
}

.hp_banner .tns-nav button {
  background-color: var(--white);
  opacity: 0.3;
  border-radius: 100%;
  width: 6px;
  height: 6px;
  display: block;
  transition: var(--transition);
}

.hp_banner .tns-nav button:hover,
.hp_banner .tns-nav button.tns-nav-active {
  opacity: 1;
}

.hp_banner .slider .slide {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  will-change: transform;
}

.hp_banner .slider .slide .text {
  position: absolute;
  text-align: center;
  color: var(--white);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  transform: translate(-50%, -57%);
  top: 57%;
  left: 50%;
  margin: auto;
  gap: 50px;
  max-width: 100%;
  height: 100%;
  will-change: transform;
}

a.arrow-right-btn {
  position: relative;
  bottom: 140px;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  color: var(--white);
  display: inline-block;
  text-align: center;
  border: solid 1px var(--white);
  background-color: var(--transparent);
  font-size: 12px;
  line-height: 1.67;
  letter-spacing: 0.6px;
  text-align: right;
  text-transform: uppercase;
  padding: 19px 64px 19px 22px;
}

.hp_banner a.arrow-right-btn {
  position: absolute;
  bottom: 80px;
}

a.arrow-right-btn::before {
  content: "";
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 14px;
  -webkit-mask-image: url("/assets/img/svg/arrow_right.svg");
  mask-image: url("/assets/img/svg/arrow_right.svg");
  -webkit-mask-size: cover;
  mask-size: cover;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center;
  mask-position: center;
  background-color: var(--white);
  transition: var(--transition);
  cursor: pointer;
}

a.arrow-right-btn:hover::before {
  transform: translateY(-50%) translateX(3px);
}

.hp_banner .slider .slide .text {
  margin-inline: auto;
  max-width: 1040px;
  padding-inline: 20px;
  margin: 0;
  pointer-events: none;
}

.hp_banner .slider .slide .text h2 {
  font-size: 65px;
  font-weight: 200;
  line-height: 1;
  text-transform: uppercase;
  letter-spacing: -4px;
  text-align: center;
  color: var(--white);
  margin: 0;
}

.hp_banner .slider .slide .text span {
  font-size: 18px;
  font-weight: 200;
  line-height: 1.56;
  letter-spacing: -0.18px;
  text-align: center;
  color: var(--white);
  max-width: 800px;
}

.hp_banner .slider .slide .image {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 0;
  right: 0;
  bottom: 0;
  display: block;
}

.hp_banner .slider .slide .image.video,
.hp_banner .slider .slide .image.video + .text {
  cursor: none;
}

.hp_banner .slider .slide .image.video video,
.hp_banner .slider .slide .image.video iframe {
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  transform: scale(1.2);
}

.hp_banner .slider .slide .image::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.55;
  z-index: 1;
  will-change: transform;
}

.hp_banner .slider .slide .image img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: center;
  display: block;
}

.video-wrapper-fullscreen {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 50;
  width: 100%;
  height: 100vh;
  background-color: #000;
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
  transition: var(--transition);
}

.video-wrapper-fullscreen.hp_gallery {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 50;
  width: 100%;
  height: 100vh;
  background-color: #000;
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
  transition: var(--transition);
}

.video-wrapper-fullscreen.active {
  opacity: 1;
  pointer-events: auto;
  position: fixed;
  left: 0;
}

.video-wrapper-fullscreen .close-video {
  position: absolute;
  top: 20px;
  right: 20px;
  padding: 15px;
  z-index: 51;
  cursor: pointer;
}

.video-wrapper-fullscreen.active iframe,
.video-wrapper-fullscreen.active video {
  width: 100%;
  height: 100%;
  margin: auto;
  object-fit: contain;
  padding: 50px;
}

.video-wrapper-fullscreen .close-video::after,
.video-wrapper-fullscreen .close-video::before {
  content: "";
  position: absolute;
  top: 10px;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  transform: rotate(45deg);
  background-color: #fff;
}

.video-wrapper-fullscreen .close-video::after {
  transform: rotate(-45deg);
}

.hp_banner:has(.active) {
  z-index: 12;
}

.hp_banner .video-button {
  position: fixed;
  display: none;
  height: 82px;
  width: 82px;
  border-radius: 50%;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
  background-color: var(--primary);
  /* mix-blend-mode: hard-light; */
  transition: none;
  cursor: none;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: 300;
  line-height: 1.78;
  letter-spacing: 0.45px;
  text-align: center;
  color: var(--white);
}

.hp_banner .video-button.in {
  display: block;
  pointer-events: none;
  cursor: none;
}

.hp_banner .video-button a {
  font-family: var(--font-family);
  font-size: 9px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.78;
  letter-spacing: 0.45px;
  text-align: center;
  color: var(--white);
  text-transform: uppercase;
  position: absolute;
  top: 0;
  bottom: 0;
  cursor: none;
  margin: auto;
  left: 0;
  right: 0;
  height: 10px;
}

@media (max-width: 1400px) {
  .hp_banner .slider .slide .text p {
    font-size: 65px;
  }
}

@media (max-width: 1024px) {
  .hp_banner .slider .slide .text {
    max-width: calc(100% - 35px);
    margin-inline: auto;
    gap: 12px;
    width: 100vw;
    height: 100vh;
    will-change: transform;
  }

  .hp_banner .slider .slide .text h2 {
    font-size: 45px;
    font-weight: 200;
    line-height: 1;
    letter-spacing: -1.8px;
    text-align: center;
    color: var(--white);
    padding-top: 32px;
    margin-bottom: 0;
  }

  .hp_banner .slider .slide .text span {
    font-size: 16px;
    padding-inline: 0;
  }

  .hp_banner .tns-nav {
    position: absolute;
    bottom: 26px;
    left: 0;
    width: 75%;
    flex-direction: row;
    align-items: end;
    justify-content: start;
    gap: 30px;
    padding-bottom: 0;
    padding-left: 20px;
    top: unset;
    height: 40px;
    z-index: 4;
    flex-direction: row;
    justify-content: start;
    padding-left: 20px;
  }

  a.arrow-right-btn::before {
    width: 18px;
    height: 12px;
    right: 20px;
  }

  a.arrow-right-btn:hover::before {
    transform: translateY(-50%);
  }

  a.arrow-right-btn {
    font-size: 11.5px;
    line-height: 1.39;
    letter-spacing: 0.58px;
    color: var(--white);
    padding: 19px 50px 19px 30px;
    bottom: 116px;
  }

  .hp_banner .video-button {
    display: none;
  }

  .hp_banner .video-button a.mobile {
    position: absolute;
    right: 20px;
    bottom: 25px;
    top: unset;
    left: unset;
    height: auto;
    transform: none;
    pointer-events: auto;
    color: white;
    opacity: 1;
    background-color: var(--transparent);
    padding: 0;
    margin: 0;
    display: block;
    cursor: pointer;
    z-index: 8;
  }

  .hp_banner .video-button.in {
    display: none;
  }

  .hp_banner .video-button a {
    display: none;
  }

  .hp_banner .video-button.mobile,
  .hp_banner .video-button.mobile a {
    display: block;
    position: absolute;
    right: 20px;
    bottom: 25px;
    top: unset;
    left: unset;
    height: 20px;
    transform: none;
    pointer-events: auto;
    color: white;
    opacity: 1;
    background-color: var(--transparent);
    padding: 0;
    margin: 0;
    cursor: pointer;
    z-index: 8;
  }

  .hp_banner .video-button.mobile a {
    position: absolute;
    right: 0;
    bottom: -6px;
    cursor: pointer;
    pointer-events: all;
  }

  .hp_banner .slider .slide .image.video,
  .hp_banner .slider .slide .image.video + .text {
    cursor: auto;
    pointer-events: none;
  }

  .hp_banner > span {
    display: block;
    position: absolute;
    text-transform: uppercase;
    bottom: 21px;
    right: 20px;
    z-index: 49;
    font-size: 9px;
    font-weight: 300;
    line-height: 1.78;
    letter-spacing: 0.45px;
    text-align: center;
    color: var(--white);
    cursor: pointer;
    pointer-events: auto;
  }

  .scroll-bar-container {
    display: none;
  }
}

@media (max-width: 768px) {
  .hp_banner a.arrow-right-btn {
    position: absolute;
    bottom: 80px;
    display: block;
    width: max-content;
  }

  .video-wrapper-fullscreen.active iframe,
  .video-wrapper-fullscreen.active video {
    margin: auto;
    width: 100%;
    padding: 0;
    padding-top: 60px;
  }
}

@media (max-width: 350px) {
  .hp_banner .slider .slide .text p {
    font-size: 35px;
  }

  .hp_banner .slider .slide .text span {
    font-size: 14px;
  }
}

/************************************/
/*******CTAs (MAIN e CONTACTOS*******/
/************************************/

.hp_banner + section {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 840px;
  width: 100%;
  padding: 0 20px;
  margin: auto;
}

.hp_banner + section.hp_gallery_section {
  position: fixed;
  top: 0;
  left: 0;
  transform: translate(-50%, -50%);
  max-width: 100%;
  width: 100%;
  padding: 0;
  margin: auto;
  right: 0;
  bottom: 0;
}

.hp_cta.relative,
.hp_cta_contacts {
  position: relative;
  top: unset;
  width: 100vw;
  height: 100vh;
  box-sizing: border-box;
  margin: 0 auto 0 15%;
  display: flex;
  justify-content: start;
  align-items: center;
  left: 0;
  transform: none;
}

.hp_cta_contacts {
  width: 932px;
  margin: auto;
  margin-top: auto;
  display: flex;
  justify-content: center;
  left: unset;
}

.hp_banner + section:not(.relative) + .section {
  margin-top: 100vw;
}

.hp_banner + section.relative {
  position: relative;
  top: unset;
  width: 100vw;
  height: 100vh;
  box-sizing: border-box;
  margin: 0 auto;
  display: flex;
  justify-content: start;
  align-items: center;
  left: unset;
  transform: none;
}

body.scrolled {
  overflow: auto;
  /* Allow the body to scroll again */
}

.hp_cta {
  display: flex;
  align-items: center;
  margin: auto;
  top: 50%;
  left: 232px;
  transform: translate(0, -50%);
}

.hp_cta p {
  margin: 0;
  max-width: 800px;
  font-weight: 200;
}

.hp_cta p strong {
  font-weight: 300;
}

.hp_cta h2:first-of-type,
.hp_cta_contacts p:first-of-type {
  font-size: 70px;
  font-weight: 200;
  line-height: 1.14;
  letter-spacing: -2.8px;
  text-align: left;
  color: var(--black);
  text-transform: uppercase;
  margin: 0;
}

.hp_cta h2:first-of-type strong,
.hp_cta_contacts p:first-of-type {
  font-weight: 300;
}

.hp_cta_contacts h2 {
  font-size: 70px;
}

.hp_cta_contacts h2,
.hp_cta_contacts p:last-of-type {
  text-align: center;
}

.hp_cta p b,
.hp_cta_contacts p b {
  font-weight: 300;
}

.hp_cta .text {
  max-width: 810px;
  padding: 0 20px;
}

.hp_cta .text p:last-of-type,
.hp_cta_contacts .text p:last-of-type {
  font-size: 18px;
  font-weight: 200;
  line-height: 1.56;
  letter-spacing: -0.18px;
  text-align: left;
  color: var(--black);
  margin-top: 27px;
}

.hp_cta_contacts .text p:last-of-type {
  text-align: center;
}

.hp_cta a,
.hp_cta_contacts a,
.hp_image_text a,
.hp_projects a {
  text-transform: uppercase;
  display: inline-block;
  margin-top: 40px;
  position: relative;
  padding-left: 35px;
  font-size: 12px;
  transition: var(--transition);
}

.hp_projects a {
  margin-top: 5px;
  width: 100%;
}

.hp_cta a::before,
.hp_cta_contacts a::before,
.hp_image_text a::before,
.hp_projects a::before {
  content: "";
  position: absolute;
  left: unset;
  top: 53%;
  width: 20px;
  height: 14px;
  mask-image: url(/assets/img/svg/button-arrow.svg);
  -webkit-mask-image: url(/assets/img/svg/button-arrow.svg);
  background-color: var(--black);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-position: center;
  -webkit-mask-position: center;
  margin-right: 30px;
  transform: translateY(-50%);
  right: 0px;
}

.hp_cta a::before,
.hp_cta_contacts a::before,
.hp_image_text a::before,
.hp_projects a::before {
  left: 0;
  width: 18px;
  height: 12px;
}

.hp_cta_contacts a.arrow-right-btn::before {
  left: unset;
  width: 18px;
  height: 12px;
  top: 52%;
  margin-right: 0;
  background-color: var(--black);
}

.hp_cta a:hover,
.hp_cta_contacts a:hover,
.hp_image_text a:hover,
.hp_projects a:hover {
  transform: translateX(3px);
}

.hp_cta_contacts {
  height: auto;
  padding-top: 135px;
}

.hp_cta_contacts .text {
  max-width: 1040px;
  padding-inline: 0px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  letter-spacing: -0.18px;
}

.hp_cta_contacts .text span {
  max-width: 1040px;
  padding-inline: 20px;
  margin-top: 20px;
  font-weight: 200;
  letter-spacing: -0.18px;
  color: var(--black);
  font-size: 18px;
  text-align: center;
  line-height: 1.56;
}

.hp_cta_contacts .text > a.arrow-right-btn {
  bottom: unset;
  left: unset;
  transform: none;
  color: var(--black);
  border: 1px solid var(--black);
  margin-top: 25px;
}

.hp_cta_contacts .text h2 {
  text-align: center;
  display: block;
  margin: 0;
  font-size: 70px;
  line-height: 1.14;
  letter-spacing: -2.8px;
  font-weight: 200;
  text-transform: uppercase;
}

.hp_cta_contacts .text h2 strong,
.hp_cta_contacts .text h2 b {
  font-weight: 300;
}

.hp_cta_contacts p:last-of-type {
  text-align: center;
}

.hp_cta_contacts a {
  text-align: center;
  margin-top: 45px;
}

.hp_image_text a {
  display: block;
  margin-top: 0;
}

@media (max-width: 1024px) {
  .hp_cta_contacts {
    width: calc(100% - 20px);
  }

  .hp_container section.hp_cta {
    left: 0px;
  }

  .hp_cta a:hover,
  .hp_cta_contacts a:hover {
    transform: none;
  }

  .hp_cta h2,
  .hp_cta_contacts h2 {
    font-size: 40.5px;
    line-height: 1.12;
    letter-spacing: -1.62px;
  }

  .hp_cta a,
  .hp_cta_contacts a {
    margin-top: 20px;
    padding-left: 35px;
  }

  .hp_cta p:last-of-type,
  .hp_cta_contacts p:last-of-type {
    font-size: 16px;
    margin-top: 19px;
    line-height: 1.4;
  }

  .hp_cta a:hover,
  .hp_cta_contacts a:hover,
  .hp_image_text a:hover,
  .hp_projects a:hover {
    transform: none;
  }

  .hp_cta_contacts .text h2 {
    font-size: 40px;
  }
}

@media (max-width: 768px) {
  .hp_cta_contacts {
    margin-block: 0;
    padding-top: 80px;
  }

  .hp_cta_contacts .text > a.arrow-right-btn {
    font-size: 10.5px;
    padding: 19px 60px 19px 20px;
  }

  .hp_cta .text p:last-of-type,
  .hp_cta_contacts .text p:last-of-type {
    font-size: 40px;
    font-weight: 200;
    line-height: 1.13;
    letter-spacing: -1.6px;
    text-align: center;
    color: var(--black);
  }

  .hp_cta h2:first-of-type {
    font-size: 40px;
  }

  .hp_cta .text p:last-of-type {
    font-size: 16px;
    font-weight: 200;
    line-height: 1.38;
    letter-spacing: -0.16px;
    text-align: left;
    color: var(--black);
  }

  .hp_cta a,
  .hp_cta_contacts a {
    margin-top: 25px;
  }
}

@media (max-width: 350px) {
  .hp_cta p:first-of-type,
  .hp_cta_contacts p:first-of-type {
    font-size: 30px;
  }
}

/*********************/
/*******GALLERY*******/
/*********************/

.hp_gallery {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 80px;
  opacity: 0;
  position: relative;
  transition: var(--transition);
}

body.scroll .hp_gallery {
  opacity: 1;
}

.hp_gallery .row {
  display: flex;
  gap: 5px;
}

.hp_gallery .column {
  position: relative;
}

.hp_gallery .column.wide {
  /* flex-basis: calc(62.6% - 5px); */
  display: flex;
  flex: 6.31;
}

.hp_gallery .column.narrow {
  /* flex-basis: calc(37.3% - 5px); */
  display: flex;
  flex: 3.7;
}

.hp_gallery .column.wide .slider-container > .tns-outer,
.hp_gallery .column.wide .slider-container > .tns-outer > .tns-ovh,
.hp_gallery
  .column.wide
  .slider-container
  > .tns-outer
  > .tns-ovh
  > .tns-inner {
  /* display: flex; */
  flex: 6.31;
}

.hp_gallery .column.narrow .slider-container > .tns-outer,
.hp_gallery .column.narrow .slider-container > .tns-outer > .tns-ovh,
.hp_gallery
  .column.narrow
  .slider-container
  > .tns-outer
  > .tns-ovh
  > .tns-inner {
  display: flex;
  flex: 3.69;
}

.hp_gallery .slider-container {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
  flex: 3.7;
}

.hp_gallery .slider-container img,
.hp_gallery .slider-container video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.hp_gallery .wide .slider-container img,
.hp_gallery .wide .slider-container video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  aspect-ratio: 902 / 761;
}

.hp_gallery .narrow .slider-container img,
.hp_gallery .narrow .slider-container video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  aspect-ratio: 529 / 761;
}

.hp_gallery .slider-container:has(video) {
  position: relative;
}

.hp_gallery span::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  border-radius: 100%;
  height: 83px;
  width: 83px;
  border: 1px solid var(--white);
  z-index: 2;
  transition: var(--transition);
}

.hp_gallery .slider-container .slide.video span:hover::before {
  transition: var(--transition);
  transform: scale(1.05);
}

.hp_gallery span {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 83px;
  height: 83px;
}

.hp_gallery span.hidden {
  opacity: 0;
}

.hp_gallery span.close-video {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 20px;
  right: 20px;
  width: 30px;
  height: 30px;
  left: unset;
  bottom: unset;
}

.hp_gallery span.close-video::before,
.hp_gallery span.close-video::after {
  content: "";
  position: absolute;
  top: 0px;
  right: 0;
  bottom: 0;
  width: 28px;
  height: 0px;
  transform: rotate(45deg);
  background-color: #fff;
  border-radius: 0;
  bottom: 0;
  left: 0;
}

.hp_gallery span.close-video::after {
  transform: rotate(132deg);
  mask-image: none;
  -webkit-mask-image: none;
  mask-position: unset;
  -webkit-mask-position: unset;
  mask-size: unset;
  -webkit-mask-size: unset;
  height: 2px;
  top: 0px;
  right: 0px;
  width: 28px;
}

.hp_gallery span::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 8px;
  margin: auto;
  height: 25px;
  width: 25px;
  background-color: var(--white);
  mask-image: url("/assets/img/svg/play-sharp.svg");
  -webkit-mask-image: url("/assets/img/svg/play-sharp.svg");
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  transition: var(--transition);
  z-index: 1;
}

.hp_gallery .tns-horizontal.tns-subpixel > .tns-item {
  position: relative;
}

.hp_gallery .slider-container .slide {
  position: relative;
}

.hp_gallery .slider-container .slide > a {
  z-index: 0;
  position: relative;
  display: block;
  display: flex;
  flex: 3.7;
}

.hp_gallery .slider-container .slide > a img {
  opacity: 1;
  transition: var(--transition);
}

.hp_gallery .slider-container .slide > a iframe,
.hp_gallery .slider-container .slide > a video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 100%;
  margin: auto;
  border: none;
  object-fit: cover;
}

.hp_gallery .slider-container .slide > a video {
  width: unset;
  object-position: center;
}

.hp_gallery .slider-container .slide:has(iframe) > a img,
.hp_gallery .slider-container .slide:has(video) > a img {
  opacity: 0;
}

.hp_gallery .slider-container .slide::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
  background-blend-mode: multiply;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), #828282);
  opacity: 0.6;
  z-index: 1;
  transition: var(--transition);
  pointer-events: none;
}

.hp_gallery .slider-container:has(:hover) .slide::before {
  opacity: 1;
}

.hp_gallery span:hover::before {
  transform: scale(1) rotate(45deg);
}

.hp_gallery span.close:hover::before {
  transform: scale(1) rotate(45deg);
}

.hp_gallery .caption {
  position: absolute;
  bottom: 50px;
  left: 35px;
  color: white;
  padding: 5px 10px;
  border-radius: 3px;
  opacity: 0;
  z-index: 3;
  transition: var(--transition);
  display: inline-block;
  font-size: 30px;
  font-weight: 200;
  text-transform: uppercase;
  line-height: 1.33;
  letter-spacing: -0.75px;
  color: var(--white);
  width: 100%;
  margin: 0;
}

.hp_gallery .caption.hidden {
  opacity: 0;
}

.hp_gallery .slider-container:hover .caption {
  opacity: 1;
  left: 40px;
}

.hp_gallery .slider-container .controls,
.hp_clients .controls {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-inline: 40px;
  pointer-events: none;
}

.hp_clients .controls {
  padding-inline: 0;
  max-width: 1358px;
}

.hp_gallery .slider-container .controls .prev,
.hp_gallery .slider-container .controls .next,
.hp_clients .controls .prev,
.hp_clients .controls .next {
  width: 25px;
  height: 50px;
  display: block;
  position: relative;
  cursor: pointer;
  pointer-events: auto;
}

.hp_gallery .slider-container .controls .prev::before,
.hp_gallery .slider-container .controls .next::before,
.hp_clients .controls .prev::before,
.hp_clients .controls .next::before {
  content: "";
  position: absolute;
  top: 50%;
  display: block;
  transform: translateY(-50%);
  width: 100%;
  height: 100%;
  mask-image: url("/assets/img/svg/slider_arrow.svg");
  -webkit-mask-image: url("/assets/img/svg/slider_arrow.svg");
  mask-position: center;
  -webkit-mask-position: center;
  z-index: 3;
  background-color: var(--white);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  transition: var(--transition);
}

.hp_clients .controls .prev::before,
.hp_clients .controls .next::before {
  background-color: var(--black);
  opacity: 0.18;
}

.hp_gallery .slider-container .controls .prev,
.hp_clients .controls .prev {
  transform: rotate(-180deg);
}

.hp_gallery .slider-container .controls .prev:hover::before,
.hp_clients .controls .prev:hover::before {
  opacity: var(--opacity);
}

.hp_gallery .slider-container .controls .next:hover::before,
.hp_clients .controls .next:hover::before {
  opacity: var(--opacity);
}

.hp_gallery_section a.arrow-right-btn {
  color: var(--black);
  border: 1px solid var(--black);
  bottom: unset;
}

.hp_gallery_section a.arrow-right-btn::before {
  background-color: var(--black);
}

@media (max-width: 1024px) {
  .hp_gallery .slider-container .slide::before,
  .hp_gallery .slider-container:has(:hover) .slide::before {
    opacity: 0.6;
  }

  .hp_gallery .slider-container .controls .prev:hover::before,
  .hp_clients .slider .controls .prev:hover::before {
    transform: rotate(0deg) translateY(-50%) translateX(0px);
  }

  .hp_gallery .slider-container .controls .next:hover::before,
  .hp_clients .slider .controls .next:hover::before {
    transform: translateY(-50%) translateX(0px);
  }

  .hp_gallery .slider-container .caption {
    opacity: 1;
    padding: 0;
    font-size: 20px;
    left: 20px;
  }

  .hp_gallery .slider-container:hover .caption {
    opacity: 1;
    left: 20px;
    transform: none;
  }

  .hp_gallery span:hover::before {
    transform: rotate(45deg);
  }
}

@media (max-width: 768px) {
  .hp_gallery {
    gap: 5px;
    margin-bottom: 44px;
  }

  .hp_gallery .slider-container,
  .hp_gallery .slider-container .tns-outer,
  .hp_gallery .slider-container .tns-ovh,
  .hp_gallery .slider-container .tns-item {
    min-height: unset;
    max-height: unset;
    /* height: 100%; */
  }

  .hp_gallery .slider-container img,
  .hp_gallery .slider-container video {
    height: 100%;
    min-height: 100%;
    max-height: 100%;
    object-fit: cover;
    display: block;
    max-width: 100%;
  }

  .hp_gallery .row {
    flex-direction: column;
    height: 100%;
    gap: 5px;
  }

  .hp_gallery .column.wide,
  .hp_gallery .column.narrow {
    flex-basis: unset;
    flex-grow: 0;
    flex-shrink: 0;
  }

  .hp_gallery .row > .column:first-of-type,
  .hp_gallery .row > .column:first-of-type .gallery:not(:has(.tns-item)) .slide,
  .hp_gallery
    .row
    > .column:first-of-type
    .gallery:not(:has(.tns-item))
    .slide
    img,
  .hp_gallery
    .row
    > .column:first-of-type
    .gallery:not(:has(.tns-item))
    .slide
    video,
  .hp_gallery .row > .column:last-of-type {
    aspect-ratio: 320 / 270;
    width: 100%;
    height: 100%;
  }

  .hp_gallery .row > .column:first-of-type,
  .hp_gallery .row > .column:first-of-type .slide,
  .hp_gallery .row > .column:first-of-type .slide img,
  .hp_gallery .row > .column:first-of-type .slide video {
    aspect-ratio: 320 / 270;
  }

  .hp_gallery .row > .column:last-of-type,
  .hp_gallery .row > .column:last-of-type .slide,
  .hp_gallery .row > .column:last-of-type .slide img,
  .hp_gallery .row > .column:last-of-type .slide video {
    aspect-ratio: 320 / 456;
  }

  .hp_gallery .row > .column:last-of-type,
  .hp_gallery .row > .column:last-of-type .gallery:not(:has(.tns-item)) .slide,
  .hp_gallery
    .row
    > .column:last-of-type
    .gallery:not(:has(.tns-item))
    .slide
    img,
  .hp_gallery
    .row
    > .column:last-of-type
    .gallery:not(:has(.tns-item))
    .slide
    video {
    /*aspect-ratio: 320 / 456;*/
    aspect-ratio: auto;
  }

  .hp_gallery_section > .hp_gallery > .row {
    max-height: 100%;
    min-height: 100%;
    height: 100%;
    gap: 5px;
    margin-top: unset;
  }

  .hp_gallery .slider-container .controls {
    position: absolute;
    top: unset;
    height: 40px;
    padding-inline: 20px;
    bottom: -5px;
  }

  .hp_gallery .slider-container .controls .prev,
  .hp_gallery .slider-container .controls .next {
    width: 14px;
    height: 25px;
  }

  .hp_gallery .slider-container .caption {
    font-size: 16px;
    line-height: 1.38;
    letter-spacing: -0.16px;
    left: 50%;
    width: 100%;
    text-align: center;
    transform: translateX(-50%);
    bottom: 20px;
  }

  .hp_gallery_section a.arrow-right-btn {
    margin-top: 0;
    padding-right: 61px;
  }

  .hp_gallery .slider-container .caption {
    left: 50%;
    transform: translateX(-50%);
    opacity: 1;
  }

  .hp_gallery .slider-container:hover .caption {
    left: 50%;
    transform: translateX(-50%);
    opacity: 1;
  }

  .hp_gallery span::before {
    height: 56px;
    width: 56px;
  }

  .hp_gallery span::after {
    height: 15px;
    width: 15px;
    left: 4px;
  }
}

/***********************/
/*******TESTEMONY*******/
/***********************/

.hp_testemony {
  padding-top: 135px;
  max-width: 1440px;
  padding-inline: 20px;
  margin-inline: auto;
  position: relative;
}

.hp_container .hp_testemony:first-child {
  margin: auto;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
}

.hp_testemony .content > h2 {
  font-size: 70px;
  font-weight: 200;
  line-height: 1.14;
  letter-spacing: -2.8px;
  text-transform: uppercase;
  text-align: center;
  color: var(--black);
  margin: 0;
  padding-bottom: 28px;
  position: relative;
  margin: 0;
}

.hp_testemony .content > h2 strong,
.hp_testemony .content > h2 b {
  font-weight: 300;
}

.hp_testemony .content > p::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 8px;
  right: 0;
  margin: auto;
  width: 11px;
  height: 11px;
  transform: translateX(-50%);
  mask-image: url(/assets/img/svg/heart.svg);
  background-color: var(--black);
  mask-position: center;
  mask-repeat: no-repeat;
}

.hp_testemony .content {
  margin-inline: auto;
  max-width: 840px;
  /* padding-inline: 20px; */
  text-align: center;
}

.hp_testemony .content > p strong {
  font-weight: 300;
}

.hp_testemony .slide p {
  margin-inline: auto;
  text-align: center;
  font-size: 17px;
  font-weight: 200;
  line-height: 1.62;
  letter-spacing: -0.17px;
  color: var(--black);
  margin: 0;
  margin-top: 23px;
}

.hp_testemony .slide p strong,
.hp_testemony .slide p b {
  font-weight: 300;
}

.hp_testemony .slide span {
  font-size: 12px;
  line-height: 1.67;
  letter-spacing: 0.6px;
  text-align: center;
  color: #1d1d1d;
  text-transform: uppercase;
  margin-block: 35px;
  text-align: center;
  margin-top: 28px;
  margin-bottom: 0px;
  position: relative;
  display: block;
}

.hp_testemony .tns-nav {
  position: absolute;
  bottom: unset;
  right: 0;
  background-color: var(--transparent);
  width: 80px;
  height: 100%;
  /* top: 50%; */
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 30px;
  padding-bottom: 0;
  margin-block: auto;
  transform: translateY(-50%);
}

.hp_testemony .tns-nav button {
  display: block;
  position: relative;
  height: 5px;
  width: 5px;
  background-color: var(--black);
  opacity: 0.32;
  border-radius: 100%;
  transition: var(--transition);
}

.hp_testemony .tns-nav button:hover,
.hp_testemony button.tns-nav-active {
  opacity: 1;
}

@media (max-width: 1024px) {
  .hp_testemony {
    padding-bottom: 80px;
  }
  .hp_testemony .tns-nav {
    top: auto;
    bottom: 0px;
    right: 0;
    left: 50%;
    transform: translateX(-50%);
    flex-direction: row;
    height: 50px;
    width: 100%;
    margin-inline: auto;
  }
}

@media (max-width: 768px) {
  .hp_testemony {
    padding-top: 80px;
  }

  .hp_testemony .content > h2 {
    font-size: 30px;
    margin: 0;
  }

  .hp_testemony .slide p {
    font-size: 15.5px;
    line-height: 1.45;
  }

  .hp_testemony .slide span {
    font-size: 11px;
  }
}

/***********************/
/*******DESTAQUES*******/
/***********************/

.hp_destaques {
  padding-top: 80px;
}

.hp_container .hp_destaques:first-child {
  padding-top: 97px;
}

/* .hp_container.relative .hp_destaques:first-child + section {
    padding-top: 100px;
} */

.hp_destaques .slider-container .nav-container {
  display: none;
}

.hp_destaques .slider-container {
  position: relative;
  height: 100%;
  width: 100%;
  background-color: #131313;
}

.hp_destaques .slider-container .slider {
  display: flex;
}

.hp_destaques .slider-container .slider .slide {
  position: relative;
  flex: 1;
}

.hp_destaques .slider-container .slide-container {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  height: 100%;
}

.hp_destaques .slider-container .slide > div > div:last-of-type {
  margin-right: auto;
  max-width: 50%;
  padding-inline: 130px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  position: relative;
  gap: 26px;
  padding-bottom: 130px;
  padding-top: 234px;
}

.hp_destaques .slider-container .slide > div > div p,
.hp_destaques .slider-container .slide > div > div span {
  display: block;
  position: relative;
  font-weight: 200;
  width: 100%;
  margin: 0;
  z-index: 2;
  color: var(--white);
  padding-inline: 0;
}

.hp_destaques .slider-container .slide > div > div a {
  text-transform: uppercase;
  display: inline-block;
  font-size: 12px;
  position: relative;
  padding-left: 43px;
  transition: var(--transition);
  margin-top: 10px;
  z-index: 1;
}

.hp_destaques .slider-container .slide > div > div h3 {
  font-size: 60px;
  line-height: 1.17;
  letter-spacing: -2.4px;
  color: var(--white);
  width: 100%;
  max-width: 100%;
  text-transform: uppercase;
  font-weight: 200;
  z-index: 1;
  margin: 0;
}

.hp_destaques .slider-container .slide > div > div span {
  max-width: 100%;
  font-size: 18px;
  line-height: 1.56;
  letter-spacing: -0.18px;
  color: var(--white);
  max-width: 100%;
}

.hp_destaques .slider-container .slide > div .image {
  width: 100%;
  height: 100%;
  order: 2;
  flex: 1;
}

.hp_destaques .slider-container .slide > div > .image::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 50%;
  height: 100%;
  background-color: #000000;
  opacity: 0.6;
  z-index: 0;
}

.hp_destaques .slider-container .slide img {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  object-position: center;
  z-index: -1;
}

.hp_destaques .tns-nav {
  position: absolute;
  top: 40px;
  left: 0;
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-inline: 40px;
  height: auto;
  margin-inline: auto;
  right: 0;
  z-index: 1;
}

.hp_destaques .tns-nav button {
  background-color: var(--white);
  width: 5px;
  height: 5px;
  opacity: 0.32;
  border-radius: 50%;
}

.hp_destaques .tns-nav button:hover,
.hp_destaques button.tns-nav-active {
  opacity: 1;
}

.hp_destaques a {
  text-transform: uppercase;
  display: inline-block;
  position: relative;
  padding-left: 40px;
  transition: var(--transition);
  color: var(--white);
}

.hp_destaques a::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 2px;
  width: 20px;
  height: 14px;
  mask-image: url(/assets/img/svg/button-arrow.svg);
  -webkit-mask-image: url(/assets/img/svg/button-arrow.svg);
  background-color: var(--white);
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-position: center;
  -webkit-mask-position: center;
  margin-right: 30px;
}

.hp_destaques a:hover {
  transform: translateX(3px);
}

/* .hp_destaques .slider-container .slide-container {
    display: flex;
    flex: 1;
} */

@media (max-width: 1400px) {
  .hp_destaques .slider-container .slide > div > div:last-of-type {
    padding-inline: 20px;
  }
}

@media (max-width: 1024px) {
  .hp_destaques .slider-container .slide > div > div h3 {
    font-size: 40px;
  }

  .hp_destaques .slider-container .slide > div > div span {
    font-size: 16px;
  }

  .hp_destaques a:hover {
    transform: none;
  }
}

@media (max-width: 768px) {
  .hp_destaques {
    margin-block: 0;
    padding-top: 60px;
  }

  .hp_destaques .slider-container .slide-container {
    display: flex;
    flex-direction: column-reverse;
    height: auto;
  }

  .hp_destaques .slider-container .slide > div > div:last-of-type {
    padding-inline: 20px;
  }

  .hp_destaques .slider-container .slide > div .image::before {
    content: none;
  }

  .hp_destaques .slider-container .slide img {
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    z-index: 0;
    aspect-ratio: 320 / 260;
  }

  .hp_destaques .slider-container .slide > div > div:last-of-type {
    padding-top: 100px;
    padding-bottom: 60px;
    background-color: #131313;
    gap: 30px;
    margin: 0;
    max-width: 100%;
  }

  .hp_destaques .slider-container .slide > div > div h3,
  .hp_destaques .slider-container .slide > div > div span {
    font-size: 60px;
    font-weight: 100;
    line-height: 1.17;
    letter-spacing: -2.4px;
    text-align: left;
    color: var(--white);
    z-index: 1;
  }

  .hp_destaques .slider-container .slide > div > div h3 {
    font-size: 60px;
    font-weight: 200;
    line-height: 1.17;
    letter-spacing: -2.4px;
    text-align: left;
    color: var(--white);
    font-size: 30px;
  }

  .hp_destaques .slider-container .slide > div > div span {
    font-size: 16px;
    letter-spacing: inherit;
  }

  .hp_destaques .slider-container .nav-container {
    display: block;
  }

  .hp_destaques .tns-nav {
    top: 88vw;
    flex-direction: row;
    justify-content: center;
  }
}

@media (max-width: 700px) {
  .hp_destaques .tns-nav {
    top: 89vw;
  }
}

@media (max-width: 600px) {
  .hp_destaques .tns-nav {
    top: 91vw;
  }
}

@media (max-width: 450px) {
  .hp_destaques .tns-nav {
    top: 93vw;
  }
}

/**************************/
/*******IMAGE + TEXT*******/
/**************************/

.hp_image_text {
  width: 100%;
  display: flex;
  padding-top: 135px;
}

.hp_container .hp_image_text:first-child {
  padding-top: 97px;
}

.hp_image_text div:first-of-type,
.hp_image_text div:last-of-type {
  width: 50%;
  position: relative;
}

.hp_image_text div:first-of-type img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  position: absolute;
  top: 0;
  left: 0;
}

.hp_image_text div:last-of-type {
  padding: 100px 130px;
  display: flex;
  flex-direction: column;
  gap: 27px;
}

.hp_image_text div:last-of-type h2 {
  font-size: 60px;
  font-weight: 200;
  line-height: 1.17;
  letter-spacing: -2.4px;
  color: #1d1d1d;
  margin: 0;
  text-transform: uppercase;
}

.hp_image_text div:last-of-type h2 strong,
.hp_image_text div:last-of-type h2 b {
  font-weight: 300;
}

.hp_image_text div:last-of-type p strong {
  font-weight: 300;
}

.hp_image_text div:last-of-type span {
  font-size: 18px;
  font-weight: 200;
  line-height: 1.56;
  letter-spacing: -0.18px;
  color: var(--black);
}

.hp_image_text div:last-of-type {
  font-size: 18px;
  font-weight: 200;
  line-height: 1.56;
  letter-spacing: -0.18px;
  color: var(--black);
  background-color: #f8f8f8;
}

@media (max-width: 1400px) {
  .hp_image_text div:last-of-type {
    padding: 100px 30px;
  }
}

@media (max-width: 1024px) {
  .hp_image_text div:last-of-type p {
    font-size: 50px;
  }
}

@media (max-width: 768px) {
  .hp_image_text {
    flex-direction: column;
    gap: 0;
    padding-top: 80px;
  }

  .hp_image_text div:first-of-type,
  .hp_image_text div:last-of-type {
    width: 100%;
    padding: 0;
  }

  .hp_image_text div:last-of-type {
    padding: 55px 20px 55px 20px;
  }

  .hp_image_text div:last-of-type h2 {
    font-size: 40px;
  }

  .hp_image_text div:last-of-type span {
    font-size: 16px;
    margin-top: -10px;
  }

  .hp_image_text div:first-of-type img {
    position: relative;
  }
}

/**************************/
/*********PROJECTS*********/
/**************************/

.hp_projects {
  max-width: 100%;
  padding-inline: 40px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 0;
  padding-top: 135px;
}

.hp_container .hp_projects:first-child {
  top: 0;
  left: 0;
  right: 0;
}

.hp_projects .row {
  gap: 0;
  --gap: 53px;
}

.hp_projects .row:nth-child(odd) {
  flex-direction: row;
}

.hp_projects .col:has(img) {
  flex: 1 1 50%;
  max-width: 50%;
}

.hp_projects .col {
  flex: 1 1 50%;
  max-width: 50%;
}

.hp_projects .row:nth-child(even) {
  flex-direction: row-reverse;
}

.hp_projects img {
  width: 100%;
  height: auto;
  aspect-ratio: 680 / 500;
}

.hp_projects .row .col {
  display: flex;
  flex-direction: column;
  gap: 0;
}

.hp_projects .row .col:not(:has(img)) {
  padding: 20px 110px;
  width: 100%;
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.hp_projects .row .col:not(:has(img)) h3 {
  font-size: 30px;
  font-weight: 200;
  line-height: 1.33;
  letter-spacing: -0.75px;
  color: var(--black);
  margin: 0;
  width: 100%;
  text-transform: uppercase;
}

.hp_projects .row .col:not(:has(img)) span {
  font-size: 18px;
  font-weight: 200;
  line-height: 1.56;
  letter-spacing: -0.18px;
  color: var(--black);
  margin: 0;
}

@media (max-width: 1440px) {
  .hp_projects .row:nth-child(odd) .col:not(:has(img)) {
    padding: 00px 0px 0px 20px;
    width: 100%;
    max-width: calc(100% - 40px);
    justify-content: center;
    gap: 20px;
  }

  .hp_projects .row:nth-child(even) .col:not(:has(img)) {
    padding: 0px 20px 0px 0px;
    width: 100%;
    max-width: calc(100% - 40px);
    justify-content: center;
    gap: 20px;
  }

  .hp_projects .row .col:not(:has(img)) h3 {
    font-size: 24px;
  }

  .hp_projects .row .col:not(:has(img)) span {
    font-size: 16px;
  }
}

@media (max-width: 1024px) {
  .hp_projects {
    padding-inline: 20px;
  }

  .hp_projects .row .col:not(:has(img)) span {
    font-size: 14px;
  }

  .hp_projects .col:has(img) {
    flex: 1 1 calc(50% - (var(--gap) * 0.5));
    max-width: calc(50% - (var(--gap) * 0.5));
  }

  .hp_projects .col:has(img) {
    flex: 1 1 calc(53% - (var(--gap) * 0.53));
    max-width: calc(53% - (var(--gap) * 0.53));
  }

  .hp_projects a {
    margin-top: 0;
  }

  .hp_cta a,
  .hp_cta_contacts a,
  .hp_image_text a,
  .hp_projects a {
    font-size: 12px;
    line-height: 1.67;
    font-weight: 300;
    letter-spacing: 0.6px;
    text-align: left;
    color: #1d1d1d;
  }
}

@media (max-width: 768px) {
  .hp_projects {
    gap: 60px;
    padding-top: 80px;
  }

  .hp_projects .row:nth-child(odd) .col:not(:has(img)),
  .hp_projects .row:nth-child(2n) .col:not(:has(img)) {
    max-width: 100%;
  }

  .hp_projects .col:has(img) {
    flex: 1;
    max-width: 100%;
  }

  .hp_projects .row {
    flex-direction: column;
    flex-wrap: wrap;
    gap: 30px;
    margin: 0;
  }

  .hp_projects .row:nth-child(odd),
  .hp_projects .row:nth-child(even) {
    flex-direction: column;
  }

  .hp_projects .row:nth-child(odd) .col:not(:has(img)),
  .hp_projects .row:nth-child(even) .col:not(:has(img)) {
    padding: 0;
  }

  .hp_projects .row .col:not(:has(img)) h3 {
    font-size: 18px;
  }

  .hp_projects .row .col:not(:has(img)) span {
    font-size: 16px;
  }

  .hp_projects a {
    margin-top: -5px;
  }
}

/************************/
/******CLIENT SLIDER****/
/***********************/

.hp_clients {
  max-width: 1440px;
  margin-inline: auto;
  margin-top: 135px;
  position: relative;
  display: flex;
  align-items: center;
  padding-inline: 40px;
}

.hp_clients .slider-container {
  max-width: 1200px;
  padding-inline: 0;
  margin-inline: auto;
  display: block;
}

.hp_clients .slider .slide.tns-item {
  vertical-align: middle;
}

.hp_clients .slider .slide a {
  filter: grayscale(100%);
  width: auto;
  display: block;
}

.hp_clients .slider .slide a:hover {
  opacity: var(--opacity);
}

.hp_clients .slider .slide img {
  display: block;
  width: auto;
  margin-block: auto !important;
  object-fit: contain;
  height: auto;
}

.hp_clients .slider .slide a:hover {
  opacity: 0.6;
}

.hp_clients .slider .slide img {
  width: auto;
  margin-block: auto !important;
  object-fit: contain;
  height: 100%;
  max-width: 100%;
  max-height: 82px;
  margin: auto;
}

@media (max-width: 1400px) {
  .hp_clients,
  .hp_clients .controls {
    max-width: calc(100% - 40px);
    padding-inline: 20px;
  }

  .hp_clients .slider-container {
    max-width: calc(100% - 160px);
    padding: 0;
  }

  .hp_clients .slider .slide img {
    width: auto;
    margin-block: auto !important;
    object-fit: contain;
    height: auto;
    max-width: 100%;
  }
}

@media (max-width: 1024px) {
  .hp_clients .tns-autowidth {
    display: block;
  }

  .hp_clients {
    max-width: calc(100% - 20px);
    padding-inline: 20px;
  }

  .hp_clients .slider-container {
    max-width: 100%;
    padding: 0;
    max-width: 100%;
    padding-inline: 0;
    /* max-height: 82px; */
  }

  .hp_clients .controls {
    display: none;
  }

  .hp_clients
    .slider-container
    .hp_clients
    .slider.tns-horizontal.tns-subpixel
    .slide.tns-item,
  .hp_clients .slider .slide img {
    width: 100%;
    margin-block: auto !important;
    object-fit: contain;
    height: inherit;
  }

  .hp_clients .controls {
    display: none;
  }

  .hp_clients .slider .slide a:hover {
    opacity: 1;
  }
}

.hp_clients .slider .slide a {
  width: 100%;
  margin-block: auto !important;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  flex: 1;
  max-height: 82px;
  height: auto;
}

@media (max-width: 768px) {
  .hp_clients {
    margin-block: 0px;
    max-width: 100%;
    padding-inline: 0;
    padding-top: 80px;
  }

  .hp_clients .slider-container {
    padding-inline: auto;
    padding-left: 20px;
  }

  .hp_clients .slider .slide a {
    max-height: 51px;
    width: 100%;
    vertical-align: middle;
    position: relative;
    display: inline-flex;
  }

  .hp_clients
    .slider-container
    .hp_clients
    .slider.tns-horizontal.tns-subpixel
    .slide.tns-item,
  .hp_clients .slider .slide img {
    height: 51px;
    width: 100%;
  }
}

/**********************************/
/******SECTIONS ANIMATIONS*********/
/**********************************/

section:not(.hp_cta, .hp_banner) {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

section.visible:not(.hp_cta, .hp_banner) {
  opacity: 1;
  transform: translateY(0);
}
